@charset "utf-8";
/* CSS Document */



/*----------------2col　左ナビ---------------------*/
.main-column{
float:right;
width:100%;

margin-left:-310px;
_position:relative;
}

/*IE6*/
*html body .main-column{
margin-right:-310px;
margin-left:0px;

/*プレビューだと以下だと崩れる
margin-left:0px;
margin-right:-310px;
*/
}


/*IE7*/
*+html .main-column { 
margin:0px;
}



div#main-incolumn{
margin-left: 310px;
}


/*IE6*/
*html div#main-incolumn{
_width:auto;
margin-right:320px;
margin-left:0;
}

#sub-column{
clear:left;
float:left;
width:300px;
_width:302px;
height:100%;
position:relative;
z-index:200;
overflow: hidden;
}

/*----------------2col 右ナビ---------------------*/

.subRight .main-column{
float:left;
width:100%;
margin-right:-310px;
margin-left: 0;
_position:relative;
}


/*IE6*/
*html .subRight .main-column{
margin-left:-310px;
margin-right:0px;
}


/*IE7*/
*+html .subRight .main-column { 
margin:0px;
margin-left:-310px;}



.subRight div#main-incolumn{
margin-right: 310px;
margin-left: 0;
}

/*IE6*/
*html body .subRight div#main-incolumn{
_width:auto;
margin-left:320px;
margin-right:0;
}

/*IE7*/
*+html body .subRight div#main-incolumn{
width:auto;
margin-left:310px;
margin-right:0;
}



.subRight #sub-column{
clear:right;
float:right;
width:300px;
_width:302px;
height:100%;
position:relative;
z-index:200;
overflow: hidden;
}




